.jgvehiclebanner{background-color:#f7f7f7;padding:10px 0 20px}
.myg-jgvehicle{position:relative;width:100%;min-height:343px;height:343px;background-color:#2b1e3d;background-size:cover;background-position:center;background-repeat:no-repeat;overflow:hidden;background-color:#f7f7f7}
.myg-jgvehicle-backImage{background-image:var(--jgvehicle-bg-desktop)}
.myg-jgvehicle::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.myg-jgvehicle-inner{position:relative;z-index:2;max-width:1096px;width:100%;height:100%;margin:auto;padding:0;background:linear-gradient(95.59deg,rgba(0,0,0,0.8) 0,rgba(0,0,0,0) 50%)}
.myg-jgvehicle-row{align-items:center;min-height:480px;margin-left:0;margin-right:0}
.myg-jgvehicle-text{padding:28px;box-sizing:border-box;display:flex;flex-direction:column;align-items:flex-start}
.myg-jgvehicle-copy{width:100%}
.myg-jgvehicle-title{font-family:'GenesisSansHeadOffice-Regular';color:#fff;text-transform:uppercase;font-size:30px;line-height:24px;letter-spacing:0;margin:0 0 10px}
.myg-jgvehicle-subtext{font-family:'GenesisSansTextOffice-Regular';color:white;font-size:16px;line-height:140%;max-width:410px}
.myg-jgvehicle-cta{display:inline-block;box-sizing:border-box;font-family:'GenesisSansHeadOffice-Regular';letter-spacing:1px;font-size:16px;padding:18.5px 30px 18.5px 30px;text-decoration:none !important;background-color:#fff;color:#14101c;border:1px solid transparent;outline:0;text-align:center;line-height:100%;font-weight:400}
.myg-jgvehicle-disclamer-wrap{position:absolute;left:20px;bottom:28px;right:28px;z-index:3}
.myg-jgvehicle-disclamer{width:311px;max-width:100%;height:12px;font-family:'GenesisSansTextOffice-Regular';font-style:normal;font-weight:400;font-size:10px;line-height:120%;color:#fff;margin:0}
.myg-jgvehicle-cta,.myg-jgvehicle-cta:visited{color:#14101c}
.myg-jgvehicle-cta:hover,.myg-jgvehicle-cta:focus,.myg-jgvehicle-cta:active{text-decoration:none !important;color:#14101c;background-color:#fff;padding-bottom:18.5px;border:1px solid transparent;outline:none !important}
@media(max-width:950px){.myg-jgvehicle-title{font-size:30px}
}
@media(max-width:768px){.myg-jgvehicle{min-height:491px;background-position:center 70%}
.jgvehiclebanner{padding:10px 20px 20px}
.myg-jgvehicle::before{content:none}
.myg-jgvehicle-row{display:block;min-height:auto}
.myg-jgvehicle-text{margin-top:245px;padding:20px;text-align:left;display:flex;flex-direction:column;align-items:flex-start;gap:20px}
.myg-jgvehicle-copy{width:100%}
.myg-jgvehicle-subtext{font-family:'GenesisSansTextOffice-Regular';max-width:100%;margin:0;text-align:left;color:white;font-size:16px;line-height:140%}
.myg-jgvehicle-cta{font-family:'GenesisSansTextOffice-Regular';display:block;width:100%;box-sizing:border-box;margin:0;border:1px solid transparent;background-color:#fff;color:#14101c;text-align:center;text-decoration:none !important;padding:18.5px 115.5px 18.5px 115.5px;line-height:100%;font-weight:400;letter-spacing:0}
.myg-jgvehicle-title{font-family:'GenesisSansHeadOffice-Regular';color:#fff;text-transform:uppercase;font-size:30px;line-height:24px;letter-spacing:0;margin:0 0 16px 0}
.myg-jgvehicle-disclamer-wrap{position:relative;width:100%;bottom:20px;padding-top:16px}
.myg-jgvehicle-disclamer{width:100%}
}
@media(max-width:767px){.myg-jgvehicle-title{font-size:30px}
.myg-jgvehicle-backImage{background-image:var(--jgvehicle-bg-mobile)}
}
@media(min-width:769px) and (max-width:1024px){.jgvehiclebanner{padding:10px 30px 20px}
.myg-jgvehicle-backImage{background-image:var(--jgvehicle-bg-desktop)}
.myg-jgvehicle-disclamer-wrap{position:absolute;left:28px;bottom:28px;right:28px;z-index:3}
.myg-jgvehicle-disclamer{width:311px;max-width:100%;height:12px;font-family:'GenesisSansTextOffice-Regular';font-style:normal;font-weight:400;font-size:10px;line-height:120%;color:#fff;margin:0}
}
@media(min-width:428px) and (max-width:440px){.myg-jgvehicle-inner{display:flex;flex-direction:column;height:100%}
.myg-jgvehicle-row{display:flex;flex-direction:column;justify-content:flex-end;width:100%;min-height:auto}
.myg-jgvehicle-text{margin-top:245px;padding:20px}
.myg-jgvehicle-disclamer-wrap{position:relative;width:100%;bottom:20px;padding-top:16px}
.myg-jgvehicle-disclamer{width:100%}
}